using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Tester_msg : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
            Label1.Text = Msg;
            
    }

    protected string Msg
    {
        get
        {
            try
            {
                return Request.QueryString["msg"].ToString();
            }
            catch
            {
                return string.Empty;
            }
        }
    }
}
